{
	"name": "table/common/lang/en/attacment.json",
	"language": {
		"att": "Attachment",
		"att.attachment_status": "Status",
		"att.name": "Name",
		"att.attachment_type": "Type",
		"att.document_path": "Document path",
		"att.file_version": "File version"
	}
}
